{
  "jira": {
    "description": "Shows issues as tags and send them back as worklogs",
    "configure": "Configure",
    "name": "Jira",
    "deleteConfiguration": "Delete configuration",
    "connect": "Connect",
    "disconnect": "Disconnect",
    "settings": "Settings",
    "removeWarning": "Jira tags of all users will be deleted. Are you sure?",
    "descriptionIfConnected": "Shows Jira issues as <a href=\"private/personal/day-view\">tags</a>",
    "clientId": "Client ID",
    "clientSecret": "Client secret",
    "redirectUris": "Redirect uris",
    "redirectUrisHelp": "Possible redirect uris when registering your app in Jira developer settings",
    "connectionError": "There was an error connecting to Jira: ",
    "testConfigurationSuccessful": "Test configuration was successful. You can close this page.",
    "testConfiguration": "Test configuration",
    "saveConfigurationWarning": "Client ID and/or Client secret changed. All user data will be deleted. Are you sure?",
    "availableProjects": "Available projects",
    "projectSettingHelp": "Select at least one project.",
    "startingTags": "Starting tags",
    "showIssues": "Show issues",
    "issuesResolvedWithinDays": "Show resolved issues",
    "allOpen": "All open",
    "resolvedWithinDays": "Show resolved within days",
    "all": "All",
    "assignedToUser": "Assigned to user",
    "assignedToMe": "Assigned to me",
    "editSettings": "Edit settings",
    "editConfiguration": "Edit configuration",
    "authenticatedUser": "Authenticated user",
    "changeUser": "Change user",
    "authenticatedUserHelp": "All project and issues will be fetched with this user. When changing user you may need to logout from Jira. User is saved immediately.",
    "httpErrorNotification": "There is a problem with Jira connection. Error code: [errorCode]",
    "unauthorizedErrorNotification": "There is a problem with Jira connection. User is not authorized. Please go to connection connfiguration and authenticate again.",
    "syncNow": "Sync now",
    "sendEmailNow": "Send email now",
    "syncReport": "Sync report",
    "syncingCompleted": "Syncing completed",
    "emailSent": "Email sent",
    "emailForReport": "Emails for report",
    "emailForReportHelp": "Used for sending sync reports to. Put each email on its own line",
    "mailReportSubject": "ManicTime Jira sync report",
    "syncUtcTime": "Sync Utc time",
    "tag": "Tag",
    "syncNumberOfTags": "Number of tags",
    "noOfErrors": "Number of errors",
    "noIssuesSynced": "No Issues were synced.",
    "syncStartTimeUtc": "Sync start time (UTC)",
    "syncEndTimeUtc": "Sync end time (UTC)",
    "syncDurationInSeconds": "Sync duration in seconds",
    "jiraUser": "Jira user",
    "manicTimeUser": "ManicTime user",
    "tagDate": "Tag date",
    "issueKey": "Issue Key",
    "error": "Error",
    "seeAttachment": "See attachment for details.",
    "oldDuration": "Old duration",
    "newDuration": "New duration",
    "syncStatus": "Sync status",
    "syncError": "Error",
    "syncOk": "Ok",
    "gettingIssues": "Getting issues from Jira...",
    "errorGettingIssues": "Error when getting issues from Jira.",
    "syncTagsBackToJira": "Sync tags back to Jira",
    "onboardingDescription": "Get tasks from Jira and send time back to Jira"
  },
  "ManicTime/Jira": "Jira"
}
